@import url('https://fonts.googleapis.com/css2?family=Urbanist:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allison&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster+Two&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap');
/*Font for Now open*/
@import url('https://fonts.googleapis.com/css2?family=Permanent+Marker&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Stick+No+Bills:wght@800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Monoton&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Miltonian&display=swap');
*{
	margin: 0;
	padding: 0;
}

body {
	/*background: linear-gradient(45deg,rgba(0,0,0,0.5), rgba(10,10,10,0.6)), url(assets/img/Banner.jpg);*/
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
}
/*.custom{
	text-align: center;
	width: 65%;
	height: 250px;
	margin: auto;
	position: absolute;
	top: -100px;
	bottom: 0;
	left: 0;
	right: 0;
	user-select: none;

}
.custom b{
	font-family: 'Urbanist', sans-serif;
	color: violet;
	font-size: 8em;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #ff4444, 0 0 0.5em #ff4444, 0 0 0.1em #ff4444, 0 10px 3px #222;
}

.custom b span{
	animation: blink linear infinite 2s;

}

.custom b span:nth-of-type(2) {
	animation: blink linear infinite 3s;
}*/

.opening{
	text-align: center;
	width: 10%;
	height: 250px;
	margin: auto;
	position: absolute;
	top: -39em;
	bottom: 0;
	left: -1100px;
	right: 0;
	user-select: none;

}


.opening b{
	font-family: 'Kaushan Script', cursive;
	color: #fffc00;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #fdfb77, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	font-size: 80px;
	/*font-family: 'Allison', cursive;*/
	/*font-family: 'Kaushan Script', cursive;
	color: #fffc00;
	
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #fdfb77, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	font-size: 80px;*/
}

.opening b span{
	animation: blink linear infinite 2s;

}

.opening b span:nth-of-type(2) {
	animation: blink linear infinite 3s;
}

.new{
	text-align: center;
	width: 10%;
	height: 250px;
	margin: auto;
	position: absolute;
	top: -39em;
	bottom: 0;
	left: -350px;
	right: 0;
	user-select: none;

}


.new b{

font-family: 'Kaushan Script', cursive;
	color:	#FF0099;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 10px, 0 0 1em #f4d08b, 0 0em 0.1em #ffc85f, 0 0 0.5em #FF00FF, 0 7px 3px #222;
	font-size: 80px;



	/*font-family: 'Lobster Two', cursive;*/
	/*font-family: 'Kaushan Script', cursive;
	
	color: #88f6f7;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #7ae6fe, 0 0 0.5em #02b4dc, 0 0 0.1em #7ae6fe, 0 10px 3px #222;
	font-size: 80px;*/

}

.new b span{
	animation: blink linear infinite 2s;

}

.new b span:nth-of-type(2) {
	animation: blink linear infinite 3s;
}

.sign{
	text-align: center;
	width: 10%;
	height: 250px;
	margin: auto;
	position: absolute;
	top: -39em;
	bottom: 0;
	left: 0px;
	right: -80px;
	user-select: none;

}


.sign b{
	/*font-family: 'Allison', cursive;*/
	font-family: 'Kaushan Script', cursive;
	color: #fffc00;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #fdfb77, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	font-size: 80px;


}

.sign b span{
	animation: blink linear infinite 2s;

}

.sign b span:nth-of-type(2) {
	animation: blink linear infinite 3s;
}

.package{
	text-align: center;
	width: 10%;
	height: 250px;
	margin: auto;
	position: absolute;
	top: -39em;
	bottom: 0;
	left: 0px;
	right: -650px;
	user-select: none;

}

.package b{
	font-family: 'Kaushan Script', cursive;
	color:	#FF0099;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 10px, 0 0 1em #f4d08b, 0 0em 0.1em #ffc85f, 0 0 0.5em #FF00FF, 0 7px 3px #222;
	font-size: 80px;
}

.package b span{
	animation: blink linear infinite 2s;

}

.package b span:nth-of-type(2) {
	animation: blink linear infinite 3s;
}


/*Lowest*/
.lowest{
	text-align: center;
	width: auto;
	height: auto;
	margin: auto;
	position: relative;
	/*top: -27em;
	bottom: 0;
	left: -60%;
	right: 0;*/
	user-select: none;
	top: -50px;
}


.lowest b{
	font-family: comfortaa;
	color:#fff;
	font-weight: 400;
	text-shadow:none;
	
	font-size: 25px;

}


.lowest b span{
	animation: blink linear infinite 2s;
	
}

.lowest b span:nth-of-type(2) {
	animation: blink linear infinite 3s;

}

.now{
	text-align: center;
	width: 10%;
	height: 250px;
	margin: auto;
	position: absolute;
	top: 9em;
	bottom: 0;
	left: 480px;
	right: 0;
	user-select: none;

}


.now b{
	/*font-family: 'Lobster Two', cursive;*/
	font-family: 'Permanent Marker', cursive;
	color: red;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	font-size: 70px;
}

.now b span{
	animation: blink linear infinite 2s;

}

.now b span:nth-of-type(2) {
	animation: blink linear infinite 3s;
}


.open{
	text-align: center;
	width:10%;
	height: 250px;
	margin: auto;
	position: absolute;
	top: 9em;
	bottom: 0;
	left: 890px;
	right: 0;
	user-select: none;

}


.open b{
	/*font-family: 'Lobster Two', cursive;*/
	font-family: 'Permanent Marker', cursive;
	color: red;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	font-size: 70px;
}

.open b span{
	animation: blink linear infinite 2s;

}

.open b span:nth-of-type(2) {
	animation: blink linear infinite 3s;
}


@keyframes blink{
	58%{
		color: inherit;
		text-shadow: inherit ;
	}

	59% {
		color #333;
	}

	60% {
		text-shadow: none;
	}

	61%{
		color: inherit;
		text-shadow: inherit;
	}

	62%{
		color: #333;
		text-shadow: inherit;
	}

	63%{
		color: inherit;
		text-shadow: inherit;
	}

	72%{
		color: #333;
	}

	72.5%{
		color: inherit;
		text-shadow: inherit;
	}
}

@media (max-width: 575.98px) {

.opening {
    text-align: center;
    width: 10%;
    height: 50px;
    margin: auto;
    position: absolute;
    top: -14em;
    bottom: 0;
    left: -350px;
    right: 0;
    user-select: none;
}


.opening b{
	font-family: 'Kaushan Script', cursive;
	color: #fffc00;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #fdfb77, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 5px 3px #222;
	font-size:25px;
	
}
	
.new {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: -1.5em;
    bottom: 0;
    left: -110px;
    right: 0;
    user-select: none;
}


.new b{

	text-shadow: 0 -40px 100px, 0 0 10px, 0 0 1em #f4d08b, 0 0em 0.1em #ffc85f, 0 0 0.5em #FF00FF, 0 7px 3px #222;
	font-size: 25px;
	}


	.sign {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: -1.5em;
    bottom: 0;
    left: 0px;
    right: -20px;
    user-select: none;
}
	.sign b{

	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 5px 3px #222;
	  font-size:25px;
	}
.package {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: -1.5em;
    bottom: 0;
    left: 0px;
    right: -200px;
    user-select: none;
}

.package b{
	font-family: 'Kaushan Script', cursive;
	color:	#FF0099;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 10px, 0 0 1em #f4d08b, 0 0em 0.1em #ffc85f, 0 0 0.5em #FF00FF, 0 7px 3px #222;
	font-size: 25px;
}





	.now{
	  text-align: center;
	  width: 10%;
	  height: 250px;
	  margin: auto;
	  position: absolute;
	  top: 13em;
	  bottom: 0;
	  left: 130px;
	  right: 0;
	  user-select: none;

	}


	.now b{
	  /*font-family: 'Lobster Two', cursive;*/
	  font-family: 'Permanent Marker', cursive;
	  color: red;
	  font-weight: 400;
	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	  font-size: 25px;
	}


	.open{
	  text-align: center;
	  width: 10%;
	  height: 250px;
	  margin: auto;
	  position: absolute;
	  top: 13em;
	  bottom: 0;
	  left: 270px;
	  right: 0;
	  user-select: none;

	}


	.open b{
	  /*font-family: 'Lobster Two', cursive;*/
	  font-weight: 400;
	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	  font-size:25px;
	}

	#ribbon {
    padding: .34em 1em;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    margin-top: 5%;
    z-index: 10;
    position:absolute;
    color: #ffffff;
    font: 32px 'Patua One', sans-serif;
    text-align: center;
    letter-spacing:0.1em;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 5px 5px gray;
    inset 0px 1px 0px rgba(255,255,255,.3),
                inset 0px 0px 20px rgba(0,0,0,0.1),
                0px 5px 5px gray;
     background: -webkit-linear-gradient(top,#ffcfca , #ff5ca9);
     display: block;
      width: 100%;
      top: 20px;
      height: 15px;

  }

	marquee.ribbon {
	    font-size: 16px;
	    color: #fffffe;
	    line-height: 50px;
	    background-color: transparent;
	    top: %;
	    margin-bottom: 0px;
	    border-radius: 10px;
	    position: relative;
	    width: 100%;
	    margin-top: -5em;
	}
}


@media (min-width: 768px) and (max-width: 991.98px) {
	/*Neon Lights*/
.opening {
    text-align: center;
    width: 10%;
    height: 50px;
    margin: auto;
    position: absolute;
    top: -27.8em;
    bottom: 0;
    left: -650px;
    right: 0;
    user-select: none;
}


.opening b{
	font-family: 'Kaushan Script', cursive;
	color: #fffc00;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #fdfb77, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 5px 3px #222;
	font-size:48px;
	
}
	
.new {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: -15em;
    bottom: 0;
    left: -200px;
    right: 0;
    user-select: none;
}

.new b{

	text-shadow: 0 -40px 100px, 0 0 10px, 0 0 1em #f4d08b, 0 0em 0.1em #ffc85f, 0 0 0.5em #FF00FF, 0 7px 3px #222;
	font-size: 48px;
	}


	.sign {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: -15em;
    bottom: 0;
    left: 0px;
    right: -40px;
    user-select: none;
}
	.sign b{

	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 5px 3px #222;
	  font-size:48px;
	}
.package {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: -15em;
    bottom: 0;
    left: 0px;
    right: -370px;
    user-select: none;
}

.package b{
	font-family: 'Kaushan Script', cursive;
	color:	#FF0099;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 10px, 0 0 1em #f4d08b, 0 0em 0.1em #ffc85f, 0 0 0.5em #FF00FF, 0 7px 3px #222;
	font-size: 48px;
}





	.now {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: 11em;
    bottom: 0;
    left: 240px;
    right: 0;
    user-select: none;
}


	.now b{
	  /*font-family: 'Lobster Two', cursive;*/
	  font-family: 'Permanent Marker', cursive;
	  color: red;
	  font-weight: 400;
	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	  font-size: 45px;
	}


	.open {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: 11em;
    bottom: 0;
    left: 500px;
    right: 0;
    user-select: none;
}


	.open b{
	  /*font-family: 'Lobster Two', cursive;*/
	  font-weight: 400;
	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	  font-size:45px;
	}

	#ribbon {
    padding: .34em 1em;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    margin-top: 5%;
    z-index: 10;
    position: absolute;
    color: #ffffff;
    font: 32px 'Patua One', sans-serif;
    text-align: center;
    letter-spacing: 0.1em;
    text-shadow: 0px -1px 0px rgb(0 0 0 / 30%);
    box-shadow: 0px 5px 5px grey;
    inset 0px 1px 0px rgba(255,255,255,.3),: ;
    inset 0px 0px 20px rgba(0,0,0,0.1),: ;
    0px 5px 5px gray: ;
    background: -webkit-linear-gradient(top,#ffcfca , #ff5ca9);
    display: block;
    width: 100%;
    top: 40px;
    height: 35px;
}

	marquee.ribbon {
    font-size: 25px;
    color: #fffffe;
    line-height: 50px;
    background-color: transparent;
    top: %;
    margin-bottom: 0px;
    border-radius: 10px;
    position: relative;
    width: 100%;
    margin-top: -.3em;
}
}


@media (min-width: 992px) and (max-width: 1199.98px) { 

	/*Neon Lights*/
		.opening {
	    text-align: center;
	    width: 10%;
	    height: 250px;
	    margin: auto;
	    position: absolute;
	    top: -25.5em;
	    bottom: 0;
	    left: -850px;
	    right: 0;
	    user-select: none;
	}


	.opening b{
	font-family: 'Kaushan Script', cursive;
	color: #fffc00;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #fdfb77, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 5px 3px #222;
	font-size:60px;
	
}

	
	.new {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: -25.5em;
    bottom: 0;
    left: -260px;
    right: 0;
    user-select: none;
}


	.new b{
	  /*font-family: 'Lobster Two', cursive;*/
	 text-shadow: 0 -40px 100px, 0 0 10px, 0 0 1em #f4d08b, 0 0em 0.1em #ffc85f, 0 0 0.5em #FF00FF, 0 7px 3px #222;
	 font-size:60px;
	}


	.sign {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: -25.5em;
    bottom: 0;
    left: 0px;
    right: -60px;
    user-select: none;
}
	.sign b{

	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 5px 3px #222;
	  font-size:60px;
	}


	.package {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: -25.5em;
    bottom: 0;
    left: 100px;
    right: -400px;
    user-select: none;
}
	.package b{
	  /*font-family: 'Lobster Two', cursive;*/
	  text-shadow: 0 -40px 100px, 0 0 10px, 0 0 1em #f4d08b, 0 0em 0.1em #ffc85f, 0 0 0.5em #FF00FF, 0 7px 3px #222;
	 font-size:60px;
	}




	.now {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: 10em;
    bottom: 0;
    left: 330px;
    right: 0;
    user-select: none;
}


	.now b{
	  /*font-family: 'Lobster Two', cursive;*/
	  font-family: 'Permanent Marker', cursive;
	  color: red;
	  font-weight: 400;
	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	  font-size: 60px;
	}


	.open {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: 10em;
    bottom: 0;
    left: 670px;
    right: 0;
    user-select: none;
}

	.open b{
	
	  font-weight: 400;
	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	  font-size:60px;
	}
}

@media (max-width: 375px) { 
	/*Neon Lights*/
	.opening {
    text-align: center;
    width: 10%;
    height: 50px;
    margin: auto;
    position: absolute;
    top: -12em;
    bottom: 0;
    left: -320px;
    right: 0;
    user-select: none;
}


.opening b{
	font-family: 'Kaushan Script', cursive;
	color: #fffc00;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #fdfb77, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 5px 3px #222;
	font-size:22px;
	
}
	
.new {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: .5em;
    bottom: 0;
    left: -110px;
    right: 0;
    user-select: none;
}


.new b{

	text-shadow: 0 -40px 100px, 0 0 10px, 0 0 1em #f4d08b, 0 0em 0.1em #ffc85f, 0 0 0.5em #FF00FF, 0 7px 3px #222;
	font-size: 22px;
	}


	.sign {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: .5em;
    bottom: 0;
    left: 0px;
    right: -20px;
    user-select: none;
}
	.sign b{

	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 5px 3px #222;
	  font-size:22px;
	}
.package {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: .5em;
    bottom: 0;
    left: 0px;
    right: -180px;
    user-select: none;
}

.package b{
	font-family: 'Kaushan Script', cursive;
	color:	#FF0099;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 10px, 0 0 1em #f4d08b, 0 0em 0.1em #ffc85f, 0 0 0.5em #FF00FF, 0 7px 3px #222;
	font-size: 22px;
}
.now {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: 13em;
    bottom: 0;
    left: 100px;
    right: 0;
    user-select: none;
}


	.now b{
	  /*font-family: 'Lobster Two', cursive;*/
	  font-family: 'Permanent Marker', cursive;
	  color: red;
	  font-weight: 400;
	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	  font-size: 25px;
	}


	.open {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: 13em;
    bottom: 0;
    left: 230px;
    right: 0;
    user-select: none;
}


	.open b{
	  /*font-family: 'Lobster Two', cursive;*/
	  font-weight: 400;
	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	  font-size:25px;
	}

	#ribbon {
    padding: .34em 1em;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    margin-top: 5%;
    z-index: 10;
    position:absolute;
    color: #ffffff;
    font: 32px 'Patua One', sans-serif;
    text-align: center;
    letter-spacing:0.1em;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 5px 5px gray;
    inset 0px 1px 0px rgba(255,255,255,.3),
                inset 0px 0px 20px rgba(0,0,0,0.1),
                0px 5px 5px gray;
     background: -webkit-linear-gradient(top,#ffcfca , #ff5ca9);
     display: block;
      width: 100%;
      top: 15px;
      height: 8px;

  }

	marquee.ribbon {
	    font-size: 13px;
	    color: #fffffe;
	    line-height: 50px;
	    background-color: transparent;
	    top: %;
	    margin-bottom: 0px;
	    border-radius: 10px;
	    position: relative;
	    width: 100%;
	    margin-top: -5em;
	}

}

@media (min-width: 1440px) { 

	/*Neon Lights*/
	.opening {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: -43em;
    bottom: 0;
    left: -1250px;
    right: 0;
    user-select: none;
}


	.opening b {
    /* font-family: 'Lobster Two', cursive; */
    

   
    text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #fdfb77, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 5px 3px #222;
    font-size: 90px;
	}

	.new {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: -43em;
    bottom: 0;
    left: -400px;
    right: 0;
    user-select: none;
}


	.new b{
	  /*font-family: 'Lobster Two', cursive;*/
	 text-shadow: 0 -40px 100px, 0 0 10px, 0 0 1em #f4d08b, 0 0em 0.1em #ffc85f, 0 0 0.5em #FF00FF, 0 7px 3px #222;
	 font-size:90px;
	}


	.sign {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: -43em;
    bottom: 0;
    left: 0px;
    right: -80px;
    user-select: none;
}
	.sign b{

	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 5px 3px #222;
	  font-size:90px;
	}


	.package {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: -43em;
    bottom: 0;
    left: 100px;
    right: -620px;
    user-select: none;
}
	.package b{
	  /*font-family: 'Lobster Two', cursive;*/
	  text-shadow: 0 -40px 100px, 0 0 10px, 0 0 1em #f4d08b, 0 0em 0.1em #ffc85f, 0 0 0.5em #FF00FF, 0 7px 3px #222;
	 font-size:90px;
	}




	.now {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: 6em;
    bottom: 0;
    left: 390px;
    right: 0;
    user-select: none;
}


	.now b{
	  /*font-family: 'Lobster Two', cursive;*/
	  font-family: 'Permanent Marker', cursive;
	  color: red;
	  font-weight: 400;
	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	  font-size: 90px;
	}


	.open {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: 6em;
    bottom: 0;
    left: 950px;
    right: 0;
    user-select: none;
}

	.open b{
	
	  font-weight: 400;
	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 10px 3px #222;
	  font-size:90px;
	}

}


@media (max-width: 320px) { 
	/*Neon Lights*/
	.opening {
    text-align: center;
    width: 10%;
    height: 50px;
    margin: auto;
    position: absolute;
    top: -10em;
    bottom: 0;
    left: -260px;
    right: 0;
    user-select: none;
}


.opening b{
	font-family: 'Kaushan Script', cursive;
	color: #fffc00;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #fdfb77, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 5px 3px #222;
	font-size:18px;
	
}
	
.new {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: 2.5em;
    bottom: 0;
    left: -80px;
    right: 0;
    user-select: none;
}


.new b{

	text-shadow: 0 -40px 100px, 0 0 10px, 0 0 1em #f4d08b, 0 0em 0.1em #ffc85f, 0 0 0.5em #FF00FF, 0 5px 3px #222;
	font-size: 18px;
	}


	.sign {
	    text-align: center;
	    width: 10%;
	    height: 250px;
	    margin: auto;
	    position: absolute;
	    top: 2.5em;
	    bottom: 0;
	    left: 0px;
	    right: -20px;
	    user-select: none;
	}

	.sign b{

	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 5px 3px #222;
	  font-size:18px;
	}
.package {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: 2.5em;
    bottom: 0;
    left: 0px;
    right: -160px;
    user-select: none;
}
.package b{
	font-family: 'Kaushan Script', cursive;
	color:	#FF0099;
	font-weight: 400;
	text-shadow: 0 -40px 100px, 0 0 10px, 0 0 1em #f4d08b, 0 0em 0.1em #ffc85f, 0 0 0.5em #FF00FF, 0 5px 3px #222;
	font-size: 18px;
}
.now {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: 13.6em;
    bottom: 0;
    left: 100px;
    right: 0;
    user-select: none;
}


	.now b{
	  /*font-family: 'Lobster Two', cursive;*/
	  font-family: 'Permanent Marker', cursive;
	  color: red;
	  font-weight: 400;
	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 5px 3px #222;
	  font-size: 18px;
	}


	.open {
    text-align: center;
    width: 10%;
    height: 250px;
    margin: auto;
    position: absolute;
    top: 13.6em;
    bottom: 0;
    left: 200px;
    right: 0;
    user-select: none;
}


	.open b{
	  /*font-family: 'Lobster Two', cursive;*/
	  font-weight: 400;
	  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #cdbe49, 0 0 0.5em #cdbe49, 0 0 0.1em #cdbe49, 0 5px 3px #222;
	  font-size:18px;
	}

	#ribbon {
    padding: .34em 1em;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    margin-top: 5%;
    z-index: 10;
    position:absolute;
    color: #ffffff;
    font: 32px 'Patua One', sans-serif;
    text-align: center;
    letter-spacing:0.1em;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 5px 5px gray;
    inset 0px 1px 0px rgba(255,255,255,.3),
                inset 0px 0px 20px rgba(0,0,0,0.1),
                0px 5px 5px gray;
     background: -webkit-linear-gradient(top,#ffcfca , #ff5ca9);
     display: block;
      width: 100%;
      top: 15px;
      height: 8px;

  }

	marquee.ribbon {
	    font-size: 13px;
	    color: #fffffe;
	    line-height: 50px;
	    background-color: transparent;
	    top: %;
	    margin-bottom: 0px;
	    border-radius: 10px;
	    position: relative;
	    width: 100%;
	    margin-top: -5em;
	}

}